.grd-bg-border{width: 100%; float: left; padding: 4px;
background: #1e5799;
background: -moz-linear-gradient(-45deg, #1e5799 0%, #207cca 0%, #004782 0%, #04e4f8 100%); 
background: -webkit-linear-gradient(-45deg, #1e5799 0%,#207cca 0%,#004782 0%,#04e4f8 100%);
background: linear-gradient(135deg, #1e5799 0%,#207cca 0%,#004782 0%,#04e4f8 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#04e4f8',GradientType=1 );}
.green-vt{width: 100%; float: left; padding: 4px;
background: #50ab07; 
background: -moz-linear-gradient(-45deg, #50ab07 0%, #50ab07 17%, #f7f600 100%); 
background: -webkit-linear-gradient(-45deg, #50ab07 0%,#50ab07 17%,#f7f600 100%); 
background: linear-gradient(135deg, #50ab07 0%,#50ab07 17%,#f7f600 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50ab07', endColorstr='#f7f600',GradientType=1 );
}
.pink-vt{width: 100%; float: left; padding: 4px;
background: #f04b2e;
background: -moz-linear-gradient(-45deg, #f04b2e 0%, #f04b2e 50%, #fe1ac8 50%, #fe1ac8 100%);
background: -webkit-linear-gradient(-45deg, #f04b2e 0%,#f04b2e 50%,#fe1ac8 50%,#fe1ac8 100%); 
background: linear-gradient(135deg, #f04b2e 0%,#f04b2e 50%,#fe1ac8 50%,#fe1ac8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f04b2e', endColorstr='#fe1ac8',GradientType=1 ); 
}
.gradient-btn{width: 288px; display: block; float: left; padding: 4px; font-size: 16px; line-height: 20px; font-weight: bold; margin-top: 10px;
background: #004782; 
background: -moz-linear-gradient(left, #004782 0%, #04e4f8 100%);
background: -webkit-linear-gradient(left, #004782 0%,#04e4f8 100%); 
background: linear-gradient(to right, #004782 0%,#04e4f8 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004782', endColorstr='#04e4f8',GradientType=1 );}
.sub-cat-col li:hover, .sub-cat-col article:hover{background: #004782; 
background: -moz-linear-gradient(left, #004782 0%, #04e4f8 100%);
background: -webkit-linear-gradient(left, #004782 0%,#04e4f8 100%); 
background: linear-gradient(to right, #004782 0%,#04e4f8 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004782', endColorstr='#04e4f8',GradientType=1 );}
.consultation-product{color: #fff; padding: 50px 0;
background: #004782;
background: -moz-linear-gradient(left, #004782 0%, #04e4f8 100%);
background: -webkit-linear-gradient(left, #004782 0%,#04e4f8 100%);
background: linear-gradient(to right, #004782 0%,#04e4f8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004782', endColorstr='#04e4f8',GradientType=1 ); }
.equirydiv .btn.green-vt{color: #000; border: 0;
background: #50ab07; 
background: -moz-linear-gradient(-45deg, #50ab07 0%, #50ab07 39%, #f7f600 53%, #f7f600 100%);
background: -webkit-linear-gradient(-45deg, #50ab07 0%,#50ab07 39%,#f7f600 53%,#f7f600 100%);
background: linear-gradient(135deg, #50ab07 0%,#50ab07 39%,#f7f600 53%,#f7f600 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50ab07', endColorstr='#f7f600',GradientType=1 );}
.spcontent .gradient-btn{position: absolute; bottom: 10px; left: 0; width: 90%; font-size: 16px; font-weight: bold;
background: #00408d;
background: -moz-linear-gradient(-45deg, #00408d 0%, #00408d 28%, #2989d8 51%, #1966c0 100%); 
background: -webkit-linear-gradient(-45deg, #00408d 0%,#00408d 28%,#2989d8 51%,#1966c0 100%);
background: linear-gradient(135deg, #00408d 0%,#00408d 28%,#2989d8 51%,#1966c0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00408d', endColorstr='#1966c0',GradientType=1 );}
.overlay-item{width: 100%; float: left;  transition: ease opacity .4s;
background: #00408d; 
background: -webkit-linear-gradient(left, #00408d , #1966c0); 
background: -o-linear-gradient(right, #00408d, #1966c0); 
background: -moz-linear-gradient(right, #00408d, #1966c0); 
background: linear-gradient(to right, #00408d , #1966c0);
}
.overlay-item:nth-of-type(1){
background: #004782;
background: -moz-linear-gradient(left, #004782 0%, #04e4f8 100%);
background: -webkit-linear-gradient(left, #004782 0%,#04e4f8 100%); 
background: linear-gradient(to right, #004782 0%,#04e4f8 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004782', endColorstr='#04e4f8',GradientType=1 );
}
.overlay-item:nth-of-type(2){
background: #50ab07; 
background: -moz-linear-gradient(left, #50ab07 0%, #bcd73e 100%); 
background: -webkit-linear-gradient(left, #50ab07 0%,#bcd73e 100%);
background: linear-gradient(to right, #50ab07 0%,#bcd73e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50ab07', endColorstr='#bcd73e',GradientType=1 );
}
.overlay-item:nth-of-type(3){
background: #a20e86; 
background: -moz-linear-gradient(left, #a20e86 0%, #f92b93 99%);
background: -webkit-linear-gradient(left, #a20e86 0%,#f92b93 99%);
background: linear-gradient(to right, #a20e86 0%,#f92b93 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a20e86', endColorstr='#f92b93',GradientType=1 );
}
/*----------- shree -------------*/
.splequiry{width:100%; float: left; padding:4px;
background: #00408d;
background: -moz-linear-gradient(top, #00408d 0%, #207cca 58%, #2989d8 100%, #1966c0 100%, #2989d8 100%); 
background: -webkit-linear-gradient(top, #00408d 0%,#207cca 58%,#2989d8 100%,#1966c0 100%,#2989d8 100%);
background: linear-gradient(to bottom, #00408d 0%,#207cca 58%,#2989d8 100%,#1966c0 100%,#2989d8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00408d', endColorstr='#2989d8',GradientType=0 );}
.equirydiv .btn{width:100%;color:#fff;font-size:20px; font-family: 'Montserrat', sans-serif;padding:10px 0;margin: 37px 0 12px;border-radius:0;
background: #00408d;
background: -moz-linear-gradient(left, #00408d 0%, #207cca 63%, #2989d8 100%, #1966c0 100%, #1966c0 100%);
background: -webkit-linear-gradient(left, #00408d 0%,#207cca 63%,#2989d8 100%,#1966c0 100%,#1966c0 100%);
background: linear-gradient(to right, #00408d 0%,#207cca 63%,#2989d8 100%,#1966c0 100%,#1966c0 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00408d', endColorstr='#1966c0',GradientType=1 );
}
.goToConsultation{
background: -moz-linear-gradient(left, #004782 0%, #04e4f8 100%);
background: -webkit-linear-gradient(left, #004782 0%,#04e4f8 100%);
background: linear-gradient(to right, #004782 0%,#04e4f8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004782', endColorstr='#04e4f8',GradientType=1 ); }

